Subject: california
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 29 Jun 2000 05:22:00 -0700 (PDT)

Guys, good job with the California issues - we didn't get everything but we 
managed the position in a very effective manner.

Jim, given our view to support the growth of the ISO structures as a 
necessary evil and given the socio-political leaning of these entities, 
should we be more actively or aggressively supporting or nominating directors 
on these boards?

Jim/Rick, we need a full court press on this NEPool ICAP issue - Allegretti 
is putting plan in place.

Regards
Delainey